Get provider channels by workspace id
curl --request GET \
--url https://api-connect-us.bridge.new/bridge/api/v1/workspaces/{workspaceId}/provider-channels \
--header 'x-api-key: <api-key>'import requests
url = "https://api-connect-us.bridge.new/bridge/api/v1/workspaces/{workspaceId}/provider-channels"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://api-connect-us.bridge.new/bridge/api/v1/workspaces/{workspaceId}/provider-channels', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"workspaceId": "<string>",
"providerChannels": [
{
"identifier": "<string>"
}
]
}{
"title": "Forbidden",
"status": 403,
"code": "BRIDGE_CORE_0301"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Provider channels API
Get provider channels by workspace id
Get provider channels by workspace identifier.
GET
/
bridge
/
api
/
v1
/
workspaces
/
{workspaceId}
/
provider-channels
Get provider channels by workspace id
Authorizations
Copy the API key as provided by the Bridge Console.
Path Parameters
Unique identifier of the workspace (UUID v4).
Response
Successful Response
Response body for provider channels operations.
Was this page helpful?
⌘I